$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/sms"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    //Optional Parameters\r

    \    //\"status\":\"successful\" //pending, successful, failed \r

    \    //\"message_id\":1,\r

    \    \"user_id\":1,\r

    \    \"start_date\": \"2024-08-01\",\r

    \    \"end_date\": \"2024-08-31\"\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 10000
